net.dontdrinkandroot.lastfm.api.model.entitytypes

## Interface ReviewsEntity

All Superinterfaces:
  Entity, Serializable

All Known Implementing Classes:
  Event

    public interface ReviewsEntity
    extends Entity

### Method Summary

Methods
`Integer` `getReviews()`
`void` `setReviews(Integer reviews)`

### Method Detail

#### getReviews

    Integer getReviews()

#### setReviews

    void setReviews(Integer reviews)